Subject: bug#76123: [PATCH] Eliminate savehist duplicated symbols

From: Stefan Kangas <[email-masked]>
Date: Fri, 7 Feb 2025 13:18:52 -0800

Ship Mints <[email-masked]> writes:

> I kinda doubt it is worth it. There are currently no savehist tests at all
> that I can see. But if you really, really want one, I'll start a test jig.

No, I won't insist on it, especially since there are no tests.

That said, adding even just a few basic tests for savehist would be
nice.  Maybe not in this bug report, though.